← 順位表

Scotland

Women's Caledonia Midlands/East Region League Division 1

#チームPWDLPDBPPts直近
1Howe of Fife RFC5401+217521WWWWL
2Broughton RFC4310+60317WWDW
3Lismore RFC5302+75416LWWLW
4Grangemouth Stags RFC4112-714WLLD
5Dundee Valkyries 2nd XV3102-13812LLW
6Hillfoots Vixens5005-20700LLLLL

出典: Scottish Rugby · 確認 10月14日 16:52 · 直近:把握している最新5試合の結果(右が最新)。

試合と結果 →

各順位表はリーグ自身が公表したもので、ボーナスポイント、勝点剥奪、同点時の規定を含みます。BPはリーグが公表している場合に表示し、それ以外はPtsに含まれています。